# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = hepmc-docs
pkgbase = hepmc
xdata = pkgtype=split
pkgver = 3.3.1-7
pkgdesc = A particle physics package for storing collision events from Monte Carlo generators - documentation
url = https://hepmc.web.cern.ch/
builddate = 1766242743
packager = Christian Heusel <gromit@archlinux.org>
size = 71069821
arch = x86_64
license = GPL3
makedepend = cmake
makedepend = doxygen
makedepend = gcc-fortran
makedepend = graphviz
makedepend = hepmc2
makedepend = pythia8
makedepend = python
makedepend = root
makedepend = protobuf
makedepend = cern-vdt
